Bug 511639 - FTBFS gmrun-0.9.2-16.fc11
FTBFS gmrun-0.9.2-16.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gmrun (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:39 EDT by FTBFS
Modified: 2010-01-31 20:18 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.9.2-19.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 20:18:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (315.40 KB, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details
build.log (10.17 KB, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details
root.log (497.09 KB, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details
build.log (9.79 KB, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details
mock.log (957 bytes, text/plain)
2009-07-14 23:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:39:45 EDT
gmrun-0.9.2-16.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:39:47 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:39:50 EDT
Created attachment 352902 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:39:51 EDT
Created attachment 352903 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:39:53 EDT
Created attachment 352904 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:39:54 EDT
Created attachment 352905 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:39:55 EDT
Created attachment 352906 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:39:57 EDT
Created attachment 352907 [details]
mock.log

mock.log for x86_64
Comment 8 Gilboa Davara 2009-07-15 12:52:39 EDT
gmrun is not longer maintained by upstream.
If I cannot fix it myself, I'll simply drop it :(

- Gilboa
Comment 9 Matt Domsch 2009-10-22 15:37:11 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=117955
failed in koji back in July.

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
describes how to properly end-of-life a package.
Comment 10 Matt Domsch 2009-10-22 16:29:19 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 11 Gilboa Davara 2009-10-27 08:39:10 EDT
I'll start working on getting gmrun compatible with F12/13 during mid November.
Hopefully I won't have to fork the code for it.

- Gilboa
Comment 12 Bug Zapper 2009-11-16 05:55:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Gilboa Davara 2010-01-11 06:54:16 EST
Fixed in F12. Update pending.
Comment 14 Fedora Update System 2010-01-12 18:39:26 EST
gmrun-0.9.2-19.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gmrun'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0443
Comment 15 Fedora Update System 2010-01-31 20:18:08 EST
gmrun-0.9.2-19.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.